body {
 font-family: Arial,Times New Roman, Helvetica, Tahoma, sans-serif, Verdana;
 font-size: 11px; 
 background-color:#F6FFF9;
 margin: 0;
}

.enunt_test {
 font-family: Verdana, Arial, Tahoma, Times New Roman, Helvetica, sans-serif;
 font-size: 13px;
 margin-left:15px;
 margin-right:10px;
}

.chenar_index { 
  background-color:#FFFFFF;
  border-left: 1px solid #c1c1c1;
  border-right: 1px solid #cccccc;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}


.chenar_linkuri { 
  font-family: Verdana, Arial, Tahoma, Times New Roman, Helvetica, sans-serif;
  font-size:12px; 
  background-color:#FFFFFF;
  border-left: 1px solid #97C6F4;
  border-right: 1px solid #AED2F7;
  border-top: 1px solid #97C6F4;
  border-bottom: 1px solid #AED2F7;
  width: 98%;
  margin-top:5px;
}
 
.linkuri { 
  font-family: Verdana, Arial, Tahoma, Times New Roman, Helvetica, sans-serif;
  font-size:12px; 
  background-color:#FFFFFF;
  margin-left:5px;
  margin-right:3px;
  text-align:left;
}

.chenar_nume { 
  font-family: Verdana, Arial, sans-serif, Tahoma;
  font-size:12px; 
  background-color:#FFFFFF;
  border-left: 1px solid #97C6F4;
  border-right: 1px solid #AED2F7;
  border-top: 1px solid #AED2F7;
  border-bottom: 1px solid #AED2F7;
}

#menuUp th a,#menuDn th a{background:#DDDDDD; display:block; padding:2px}
#menuUp th a:hover,#menuDn th a:hover{background:#B1B1B1; color:#FFFFFF; text-decoration:none}
#menuUp th,#menuDn th{ border-left:1px solid white}
#menuUp{width:100%}


#menuUp1 th a,#menuDn th a{background:#DDDDDD; display:block; padding:2px}
#menuUp1 th a:hover,#menuDn th a:hover{background:#B1B1B1; color:#FFFFFF; text-decoration:none}
#menuUp1 th,#menuDn th{width:12%; border-left:1px solid white}
#menuUp1{width:120px}

.meniutoptd { display:block; padding:1px; border-left:1px solid white}
.meniutoptd { display:block; padding:1px; }
.meniutoptd a:hover { background:#B1B1B1; color:#FFFFFF; text-decoration:none}

.meniu_top {
  font-family: Arial, sans-serif, Tahoma, Verdana, Times New Roman;
  color:#000000;
  font-weight:bold;
  background-color:#FFFFFF;
  border:1px solid #8F8F8F;
  font-size:12px;
  margin-left:0px;
  text-align: center;
}
 .meniutop  {
  font-family: Verdana, Arial, Helvetica, Sans-serif, Tahoma, Times New Roman;
  font-size: 11px;
  color: #FFFFFF;
  text-decoration: none;  
}
  
 #meniutop:hover {
 font-family: Verdana, Arial, Helvetica, Sans-serif, Tahoma, Times New Roman;
 font-size: 12px;
 color: #0000ff;
 text-decoration: none;
 background-color: #f5f5f5;
 }
 
.meniu {
  font-family: Arial, Verdana, Arial, sans-serif, Tahoma, Times New Roman;
  font-size:11px;
  color:#000000;
  background-color:#FFFFFF;
  border:1px solid #8F8F8F;
  font-weight: bold;
  margin-left:0px;
  text-align: left;
}


.light {
  color:#0000FF;
  background-color:#f7f7f7;
  padding-left:2px;
  text-decoration: none;
}

.dark {
  background-color:#f1f1f1;
  padding-left:2px;
  text-decoration: none;
}

#light a:hover  { color:#FF0000; background-color:#FFFFFF; text-decoration: overline; }
#dark:hover  { color:#FF0000; background-color:#FFFF00; border: 1px solid #E1E100;}

a.light:hover  { color:#FF0000; background-color:#FFFFFF; text-decoration: overline; }
a.dark:hover  { color:#FF0000; background-color:#FFFF00; text-decoration: overline; }

a.light b {display:none;}
a.light:hover b {display:inline; font-weight:normal;}


.chenar_next { 
  font-family: Times New Roman, Arial, Verdana, sans-serif, Tahoma;
  font-size:12px; 
  background-color:#FFFFFF;
  border-left: 1px solid #97C6F4;
  border-right: 1px solid #AED2F7;
  border-top: 1px solid #97C6F4;
  border-bottom: 1px solid #AED2F7;
}

.actualizare {
 font-family: Arial, Verdana, sans-serif, Tahoma, Times New Roman;
 font-size: 10px; 
 background-color:#CCFFCC;
 text-decoration: none; 
}

.chenarindex { 
  font-family: Verdana, Arial, sans-serif, Tahoma, Times New Roman, Helvetica;
  font-size:12px;
  background-color:#FFFFFF;
  border-left: 1px solid #AED2F7;
  border-right: 1px solid #AED2F7;
  border-top: 1px solid #AED2F7;
  border-bottom: 1px solid #AED2F7;
  margin-left:10px;
  text-align: left;
}

.ghidnet {
  font-family: Verdana, Arial, sans-serif, Tahoma,Times New Roman;
  font-size: 14px;
  font-weight: bold;
  color:#000000;
  background-color:#BBF4FB;
  margin-left:15px;
  width: 220px;
  text-align: center;
}

.faraimagine { width:75px; height:100px; border:1px black solid; background-color:#E4E4E4;}


.dict_caut {
  font-family: Verdana, Arial, sans-serif, Tahoma,Times New Roman;
  font-size: 12px;
  text-align:justify;
  background-color:#ffffff;
  margin-left:5px;
  border-left: 0px solid #EFEFEF;
  border-right: 0px solid #97C6F4;
  border-top: 0px solid #97C6F4;
  border-bottom: 0px solid #97C6F4;
  width: 98%;
}


.nrfundalnegru{
 font-family: Verdana, Arial, Helvetica, Sans-serif, Tahoma, Times New Roman;
 font-size: 12px;
 color: #000000;
 text-decoration: none;
 background-color: #f5f5f5;
}
 
.dex {
  font-family: Times New Roman, Arial, Verdana, Helvetica, Sans-serif, Tahoma;
  font-size: 16px;
  text-align:justify;
  background-color:#f5f5f5;
  width: 95%;
  height: 33%;
}

.dex1 {
  font-family: Times New Roman, Arial, Verdana, Helvetica, Sans-serif, Tahoma;
  font-size: 16px;
  text-align:justify;
  background-color:#f5f5f5;
  margin-left:15px;
  margin-right:15px;
  margin-top:25px;
  margin-bottom:25px;
}

.linknegru {
  font-family: Arial, Helvetica, Verdana, Sans-serif, Tahoma,Times New Roman;
  font-size: 12px;
  color: #0000ff;
  text-decoration:none;
  background-color:#ffffff;
}
.linknegru:hover {
 font-family: Arial, Helvetica, Verdana, Sans-serif, Tahoma,'Times New Roman';
 font-size: 12px;
 color: #ff0000;
 text-decoration: overline;
 background-color: #f5f5f5;
}
a:hover.linknegru {  
  font-family: Arial, Helvetica, Verdana, Sans-serif, Tahoma,'Times New Roman';
  font-size: 12px;
  color: #ff0000;
  text-decoration: overline;
  background-color: #f5f5f5;
  }




.linkcasetatitlu {
  font-family: Arial, Helvetica, Verdana, Sans-serif, Tahoma,Times New Roman;
  font-size: 12px;
  font-weight: bold;
  color: #000000;
  background-color:#FDEAC1;
  text-decoration:none;
  height:25px;
  width: 100%;
  text-align:center; 
  vertical-align:middle;
}

.linkselectie{
  font-family: Arial, Helvetica, Verdana, Sans-serif, Tahoma,Times New Roman;
  font-size: 12px;
  text-decoration:none;
  text-align:left; 
  border-left: 3px solid #f5f5f5;
  border-right: 3px solid #f5f5f5;
  border-top: 3px solid #f5f5f5;
  border-bottom: 3px solid #f5f5f5;
  margin-left:3px;
  margin-right:5px;
  margin-top:5px;
  width: 25%;
}
 
.linkblueb { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,Times New Roman; font-size:12px; font-weight:bold; color:#0000ff; }
.linkblueb14 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,Times New Roman; font-size:14px; font-weight:bold; color:#0000ff; }
.linkblueb16 { font-family: 'Times New Roman', Helvetica,Tahoma,Arial,Verdana; font-size:14px; margin-left:50px; background-color:#EFEFEF;}
.t14mg50 { font-family: 'Times New Roman', Helvetica,Tahoma,Arial,Verdana; font-size:14px; margin-left:50px; background-color:#EFEFEF;}
.t14mg10 { font-family: Verdana, Arial, 'Times New Roman', Helvetica,Tahoma; font-size:12px; margin-left:10px; background-color:#EFEFEF;}
.v14mg10 { font-family: Verdana, Arial, 'Times New Roman', Helvetica, Tahoma; font-size:12px; margin-left:10px; background-color:#DFDFDF;}

.marginestanga {margin-left:10px; }
.marginest5  {margin-left:5px; }
.margine {margin-left:10px; margin-right:10px; }

.margine5 {margin-left:5px; margin-right:5px; }
.margine15_10 {margin-left:15px; margin-right:10px; }
.margine20 {margin-left:20px; margin-right:20px; }

.style1 {color: #FF0000}
.style1B {color: #FF0000; font-weight:bold}
.style1BR {color: #FF0000; font-weight:bold}

.link {
  font-family: Verdana, Arial, Helvetica, Sans-serif, Tahoma,Times New Roman;
  font-size: 12px;
  color: #0000ff;
  text-decoration:underline;
  background-color:#ffffff;
}
.link:hover {
 font-family: Verdana, Arial, Helvetica, Sans-serif, Tahoma, Times New Roman;
 font-size: 12px;
 color: #0000ff;
 text-decoration:overline;
 background-color: #f5f5f5;
 }

a:hover.link11 {
 font-family: Verdana, Arial, Helvetica, Sans-serif, Tahoma, 'Times New Roman';
 font-size: 12px;
 color: #0000ff;
 text-decoration:overline;
 background-color: #f5f5f5;
 }


.link2 {
  font-family: Rockwell, Verdana, Arial, Helvetica, Sans-serif, Tahoma,Times New Roman;
  font-size: 16px;
  color: #0000ff;
  text-decoration:underline;
  background-color:#ffffff;
}
.link2:hover {
 font-family: Rockwell, Verdana, Arial, Helvetica, Sans-serif, Tahoma, Times New Roman;
 font-size: 16px;
 color: #FF0000;
 text-decoration: overline;
 background-color: #f5f5f5;
}

.link3 {
  font-family: Verdana, Arial, Helvetica, Sans-serif, Tahoma,Times New Roman;
  font-size: 11px;
  color: #0000ff;
  text-decoration:underline;
  background-color:#ffffff;
}
.link3:hover {
 font-family: Verdana, Arial, Helvetica, Sans-serif, Tahoma, Times New Roman;
 font-size: 11px;
 color: #0000ff;
 text-decoration:overline;
 background-color: #f5f5f5;
 }


.link1 {
  font-family: Verdana, Arial, Helvetica, Sans-serif, Tahoma,Times New Roman;
  font-size: 12px;
  color: #0000ff;
  text-decoration:none;
  background-color:#ffffff;
}
.link1:hover {
 font-family: Verdana, Arial, Helvetica, Sans-serif, Tahoma, Times New Roman;
 font-size: 12px;
 color: #0000ff;
 text-decoration:underline;
 background-color: #f5f5f5;
 }

.link12arial {
  font-family: Arial, Verdana, Helvetica, Sans-serif, Tahoma,Times New Roman;
  font-size: 12px;
  color: #0000ff;
  text-decoration:underline;
  background-color:#ffffff;
}
.link12arial:hover {
 font-family: Arial, Verdana, Helvetica, Sans-serif, Tahoma, 'Times New Roman';
 font-size: 11px;
 color: #0000ff;
 text-decoration:overline;
 background-color: #f5f5f5;
 }


.link4 {
  font-family: Arial, Helvetica, Verdana, Sans-serif, Tahoma,Times New Roman;
  font-size: 13px;
  color: #0000ff;
  text-decoration:underline;
  background-color:#ffffff;
}
.link4:hover {
 font-family: Arial, Helvetica, Verdana, Sans-serif, Tahoma,Times New Roman;
 font-size: 13px;
 color: #0000ff;
 text-decoration:overline;
 background-color: #f5f5f5;
 }

.link5 {
  font-family: Arial, Helvetica, Verdana, Sans-serif, Tahoma,Times New Roman;
  font-size: 11px;
  color: #0000ff;
  text-decoration:underline;
  background-color:#ffffff;
}
.link5:hover {
 font-family: Arial, Helvetica, Verdana, Sans-serif, Tahoma,Times New Roman;
 font-size: 11px;
 color: #0000ff;
 text-decoration:overline;
 background-color: #f5f5f5;
 }

.link6 {
  font-family: Arial, Helvetica, Verdana, Sans-serif, Tahoma,Times New Roman;
  font-size: 12px;
  color: #0000ff;
  text-decoration:underline;
  background-color:#ffffff;
}
.link6:hover {
 font-family: Arial, Helvetica, Verdana, Sans-serif, Tahoma,Times New Roman;
 font-size: 12px;
 color: #0000ff;
 text-decoration:overline;
 background-color: #f5f5f5;
 }


.link_dn {
  font-family: Verdana, Arial, Helvetica, Sans-serif, Tahoma,Times New Roman;
  font-size: 12px;
  color: #0000ff;
  text-decoration:none;
  background-color:#ffffff;
}
.link_dn:hover {
 font-family: Verdana, Arial, Helvetica, Sans-serif, Tahoma, Times New Roman;
 font-size: 12px;
 color: #0000ff;
 text-decoration:overline;
 background-color: #f5f5f5;
 }

.mylink_chenar { 
  font-family: Verdana, Arial, sans-serif, Tahoma, Helvetica;
  font-size:11px; 
  background-color:#FFFFFF;
  border-left: 1px solid #c1c1c1;
  border-right: 1px solid #c1c1c1;
  border-top: 1px solid #c1c1c1;
  border-bottom: 1px solid #c1c1c1;
  width: 98%;
  list-style: none;
}

.mylink_site { 
  margin-left:5px;
  margin-right:5px;
  margin-top:8px;
  margin-bottom:5px;
  
}

.mylink_jos { 
  font-family: Verdana, Arial, sans-serif, Tahoma, Helvetica;
  font-size:11px; 
  text-align: right;
  background-color:#e8e8e8;
  border-left: 1px solid #c1c1c1;
  border-right: 1px solid #c1c1c1;
  border-top: 1px solid #c1c1c1;
  border-bottom: 1px solid #c1c1c1;
  width: 100%;
}


.mylink_jos_top { 
  font-family: Verdana, Arial, sans-serif, Tahoma, Helvetica;
  font-size:11px; 
  text-align: right;
  background-color:#e8e8e8;
  border-left: 1px solid #c1c1c1;
  border-right: 1px solid #c1c1c1;
  border-top: 1px solid #c1c1c1;
  border-bottom: 1px solid #c1c1c1;
  width: 70%;
}


.ghidnet_caut {
  font-family: Verdana, Arial, sans-serif, Tahoma,Times New Roman;
  font-size: 12px;
  text-align:justify;
  background-color:#ffffff;
  margin-left:0px;
  border-left: 0px solid #EFEFEF;
  border-right: 0px solid #97C6F4;
  border-top: 0px solid #97C6F4;
  border-bottom: 0px solid #97C6F4;
  width: 100%;
}

.copyright {
  font-family: Arial, Tahoma, Helvetica, Verdana, Sans-serif, Times New Roman;
  font-size: 10px;
  color: #000000;
  text-decoration:none;
  text-align: center;
  background-color:#ffffff;
}


.times_10 { font-size:10px; font-family:'Times New Roman', Arial, Tahoma, Verdana; font-weight:normal; }
.times_11 { font-size:11px; font-family:'Times New Roman', Arial, Tahoma, Verdana; font-weight:normal; }
.times_12 { font-size:12px; font-family:'Times New Roman', Arial, Tahoma, Verdana; font-weight:normal; }
.times_14 { font-size:14px; font-family:'Times New Roman', Arial, Tahoma, Verdana; font-weight:normal; }

.arial_8 { font-size:8px; font-family: Arial, Tahoma, Verdana; font-weight:normal; }
.arial_10 { font-size:10px; font-family: Arial, Tahoma, Verdana; font-weight:normal; }
.arial_11 { font-size:11px; font-family: Arial, Tahoma, Verdana; font-weight:normal; }
.arial_12 { font-size:12px; font-family: Arial, Tahoma, Verdana; font-weight:normal; }
.arial_14 { font-size:14px; font-family: Arial, Tahoma, Verdana; font-weight:normal; }
.arial_16 { font-size:16px; font-family: Arial, Tahoma, Verdana; font-weight:normal; }
.arial_18 { font-size:18px; font-family: Arial, Tahoma, Verdana; font-weight:normal; }

.verdana_12 { font-size:12px; font-family: Verdana, Tahoma, Arial; font-weight:normal; }
.verdana_13 { font-size:13px; font-family: Verdana, Tahoma, Arial; font-weight:normal; }

.declaratii1 {
 width:95%;
 border:1px solid #FFFFFF;
 background-color:#F9F1E7;
 margin-left:5px;
}


.declaratiiRosu {
  font-family: Verdana, Arial, Helvetica, Sans-serif, Tahoma,Times New Roman;
  font-size: 12px;
  color: #FF0000;
  text-decoration:underline;
  background-color:#ffffff;
}

.declaratiiRosu:hover {
 font-family: Verdana, Arial, Helvetica, Sans-serif, Tahoma, Times New Roman;
 font-size: 12px;
 color: #0000ff;
 text-decoration:overline;
 background-color: #f5f5f5;
}
a:hover.declaratiiRosu {  
 font-family: Verdana, Arial, Helvetica, Sans-serif, Tahoma, Times New Roman;
 font-size: 12px;
 color: #0000ff;
 text-decoration:overline;
 background-color: #f5f5f5;
  }
  

.boldRed {
	color: #FF0000;
	font-weight: bold;
}
.boldBlue {
	color: #0000FF;
	font-weight: bold;
}



a:hover.declaratiiRosu {  
 font-family: Verdana, Arial, Helvetica, Sans-serif, Tahoma, Times New Roman;
 font-size: 12px;
 color: #0000ff;
 text-decoration:overline;
 background-color: #f5f5f5;
  }




 
.linknegru1 {
  font-family: Arial, Helvetica, Verdana, Sans-serif, Tahoma,Times New Roman;
  font-size: 12px;
  color: #ffffff;
  text-decoration:none;
  background-color:#000099;
}

#linknegru1:hover {
 font-family: Arial, Helvetica, Verdana, Sans-serif, Tahoma, 'Times New Roman';
 font-size: 13px;
 color: #ff0000;
 text-decoration: overline;
 background-color: #f5f5f5;
}


.search_meniu {
  width: 130px;
  font-size: 11px;
  background-color:#f9f9f9;
  padding:0px;
  border: solid #c0c0c0 1px;
  text-align:center;
}

.searchTitlu {
  font-family: Verdana, Arial, sans-serif, Tahoma;
  font-size: 11px;
  font-weight: bold;
  color:#ffffff;
  background-color:#C1361E;
  height: 19px;
  text-align: center;
  vertical-align: bottom ;
}

.search {
  font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
  font-size: 11px;
  text-decoration: none;
  list-style: none;
  background-color: #f9f9f9;
  text-align: center;
  margin-top:8px;
}

.search a{
 font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
 font-size: 11px;
 color: #0000ff;
 display: block;
 text-decoration: underline;
}

.search a:hover{
  font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
  font-size: 11px;
  text-decoration: overline;
  color:#ff0000;
  list-style: none;
  background-color: #f0f0f0;
}

.chenarDeclaratii{ 
  font-family: Verdana, Arial, sans-serif, Tahoma, Times New Roman, Helvetica;
  font-size:12px;
  background-color:#FFFFFF;
   border-left: 1px solid #ff0000;
  border-right: 1px solid #ff0000;
  border-top: 1px solid #ff0000;
  border-bottom: 1px solid #ff0000;
  margin-left:10px;
  text-align: left;
}

.decl{
 width:95%;
 background-color:#FFFFFF;
 padding:5px;
  border-left: 1px solid #FFFFFF;
  border-right: 1px solid #FFFFFF;
  border-top: 1px solid #FFFFFF;
  border-bottom: 1px solid #ff0000;
}

.linkDecl {
  font-family: Verdana, Arial, Helvetica, Sans-serif, Tahoma,Times New Roman;
  font-size: 12px;
  color: #0000ff;
  text-decoration:underline;
  background-color:#ffffff;
}

#linkDecl:hover {
 font-family: Verdana, Arial, Helvetica, Sans-serif, Tahoma, Times New Roman;
 font-size: 12px;
 color: #FFFFFF;
 text-decoration:overline;
 background-color: #E10000;
 }
 
.linkDecl2 {
  font-family: Verdana, Arial, Helvetica, Sans-serif, Tahoma,Times New Roman;
  font-size: 10px;
  color: #0000ff;
  border-top: 1px solid #FF0000;
  text-decoration:underline;
  background-color:#ffffff;
}

#linkDecl2:hover {
 font-family: Verdana, Arial, Helvetica, Sans-serif, Tahoma, Times New Roman;
 font-size: 11px;
 color: #FFFFFF;
 text-decoration:overline;
 background-color: #E10000;
 }
 

.data_ora { 
  background-color:#dddddd;
  border-left: 1px solid #c1c1c1;
  border-right: 2px solid #cccccc;
  border-top: 2px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  text-align:left;
  margin-bottom:2px;
}


.faraImagine {
  width:100px;
  height:120px;
  border:1px black solid;
  background-color:#E4E4E4;
  text-align:center;
  vertical-align:middle;
}

.h1_ghidNet {font-family:'Times New Roman', Times, Tahoma, Arial; font-size:18px; background-color: #EFEFEF; color:#0000FF; margin-top:1px;}
.h3_sistbcr { font-family:'Times New Roman', Times, Tahoma, Arial; font-size:16px; background-color: #EFEFEF; color:#0000FF; margin-top:1px;}

.h11 {
 font-family:Times New Roman, Times, Tahoma, Arial, Helvetica, sans-serif, verdana;
 font-size:18px;
 color:#0000FF;
 background-color:#FFDDAA;	
 width:99%;
 height:23px;
 text-align:center;
 margin-top:0px;
 margin-left:2px;
 border-top: 1px solid #ff0000;
 border-bottom: 0px solid #ff0000; 
}

.h12 {
 font-family:Times New Roman, Times, Tahoma, Arial, Helvetica, sans-serif, verdana;
 font-size:18px;
 color:#000000;
 background-color:#F2F9FF;	
 width:100%;
 height:23px;
 text-align:center;
 margin-top:0px;
 margin-left:0px;
 border-top: 1px solid #1774FF;
 border-bottom: 0px solid #ff0000; 
}

.h13 {
 font-family:Times New Roman, Times, Tahoma, Arial, Helvetica, sans-serif, verdana;
 font-size:18px; 
 font-weight:bold;
 margin-top:0px;
 text-align:center;
 background-color: #97C6F4;
 height:24px;
 vertical-align:middle; 
}

.h21 {
 font-family:Times New Roman, Times, Tahoma, Arial, Helvetica, sans-serif, verdana;
 font-size:16px;
 color:#0000FF;
 background-color:#FFDDAA;	
 width:95%;
 height:23px;
 text-align:center;
 margin-top:0px;
 margin-left:10px;
 border-top: 1px solid #ff0000;
 border-bottom: 0px solid #ff0000; 
}

.filmtitlu {
 font-family:Arial, Tahoma, Helvetica, Times New Roman, Times, sans-serif, verdana;
 font-size:21px;
 color:#000000;
 background-color:#E8F4FF;	
 width:98%;
 height:24px;
 margin-top:0px;
 margin-bottom:5px;
 margin-left:0px;
 border-top: 0px solid #1774FF;
 border-bottom: 1px solid #1774FF;
}

.supPublicit {
  font-family:Verdana, Arial, Times, Tahoma, Helvetica, sans-serif;
  font-size:12px;
  color:#FF0000;
  font-weight:bold;
}
.supPublicit:hover {
  font-family:Verdana, Arial, Times, Tahoma, Helvetica, sans-serif, Times New Roman;
  font-size:12px;
  color:#0000FF;
  font-weight:bold;
}

.supPartener {
  font-family:Verdana, Arial, Times, Tahoma, Helvetica, sans-serif;
  font-size:11px;
  color:#FF0000;
}
.supPartener:hover {
  font-family:Verdana, Arial, Times, Tahoma, Helvetica, sans-serif, Times New Roman;
  font-size:11px;
  color:#0000FF;
}


.read_0 {
  font-family: Verdana, Arial, Helvetica, Sans-serif, Tahoma,Times New Roman;
  font-size: 12px;
	font-weight:bold;
  color: #0000ff;
  text-decoration:underline;
  background-color:#ffffff;
}
.read_0:hover {
 font-family: Verdana, Arial, Helvetica, Sans-serif, Tahoma, Times New Roman;
 font-size: 12px;
   font-weight:bold;
 color: #0000ff;
 text-decoration:overline;
 background-color: #f5f5f5;
 }
 
.read_1 {
  font-family: Verdana, Arial, Helvetica, Sans-serif, Tahoma,Times New Roman;
  font-size:12px;
	  font-weight:normal;
  color: #0000ff;
  text-decoration:underline;
  background-color:#ffffff;
}
.read_1:hover {
 font-family: Verdana, Arial, Helvetica, Sans-serif, Tahoma, Times New Roman;
 font-size: 12px;
   font-weight:normal;
 color: #0000ff;
 text-decoration:overline;
 background-color: #f5f5f5;
 }
 
 
 
.userstatus { color:#555555; font-family: verdana,arial,helvetica; font-size: 10px;}
.mainmenu {color: #333300; text-align:left; font-size: 12px;}
.mainmenu a {color: #333300; text-decoration: none; font-weight:bold;}
.mainmenu a:hover {color: #999900;}
.catdesc { color:black; font-family: verdana,arial,helvetica; font-size: 10px;}


.menuAnuntG{ color:#000000; font-size: 14px; font-weight:bold; padding-left:2px; text-decoration: none; font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif, Times New Roman; }

.menuAnuntG:hover  { color:#FFFFFF; font-size: 14px; font-weight:bold; text-decoration: overline; font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif, Times New Roman; }



.produs_border { border-bottom: 1px dashed #B2B2B2; }
.produs_borderR { border-bottom: 1px dashed #B2B2B2; border-right: 1px dashed #B2B2B2; }



.anuntRedjos {
 font-family:Times New Roman, Times, Tahoma, Arial, Helvetica, sans-serif, verdana;
 font-size:14px;
 background-color:#FFDDAA;	
 width:100%;
 height:16px;
 text-align:right;
 margin-top:0px;
 margin-left:0px;
 border-bottom: 1px solid #ff0000;
 border-top: 0px solid #ff0000; 
}

.hght23 { height:23px; }
.hght16 { height:16px; }
.hght18 { height:18px; }
.hght20 { height:20px; }
.hght22 { height:22px; }
.hght25 { height:25px; }
.hght35 { height:35px; }

.h11Anunt {
 font-family:Times New Roman, Times, Tahoma, Arial, Helvetica, sans-serif, verdana;
 font-size:12px;
 font-weight:bold;
 color:#0000FF;
 background-color:#FFDDAA;	
 width:96%;
 height:23px;
 text-align:center;
 margin-top:0px;
 margin-left:10px;
 border-top: 1px solid #ff0000;
 border-bottom: 0px solid #ff0000; 
}


.a16_mg50 {
 font-family: Times, Arial, Helvetica, Tahoma, sans-serif, Verdana;
 font-size: 25px;
	font-weight: bold;
	color: #ff0000;
 background-color:#FFDDAA;	
 text-align:left;
 margin-left:90px;
 }

.details_title {
	font-weight: bold;
	color: #455FA0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: left;
	width: 80px;
	font-size: 10px;
	padding-left: 5px;
}

#detail #details div {
	float: left;
	width: 420px;
	padding-left: 2px;
}
#detail #details td {
	background-color: #F1F1F1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D7D7D7;
	padding-bottom: 2px;
}



.chenarRosuToreador { 
  font-family: Verdana, Arial, sans-serif, Tahoma;
  font-size:11px;
  background-color:#f9f9f9;
  border-left: 1px solid #C1361E;
  border-right: 1px solid #C1361E;
  border-top: 1px solid #C1361E;
  border-bottom: 1px solid #C1361E;
  margin-left:5px;
  margin-right:5px;
  margin-top:5px;
}

.border_gri { border-bottom: 1px dashed #CECECE; }
.borderR_gri { border-bottom: 1px dashed #B2B2B2; border-right: 1px dashed #B2B2B2; }

.border_verde { border-bottom: 1px solid #008080; }



.banc {
 width:95%;
 background-color:#FFFFFF;
 padding:50px;
  border-left: 1px solid #FFFFFF;
  border-right: 1px solid #FFFFFF;
  border-top: 1px solid #FFFFFF;
  border-bottom: 1px solid #0000FF;
}

.detaliiSite { color:#FF0000; }

#detaliiSite:hover { color:#FF0000; background-color:#FFFF00; border: 1px solid #E1E100;}


table.yellow  {
border: 1px #ccc889 dashed;
background-color: #FFFCC6;
}



.meniuen {
	font-family : Times, Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	width: 120px;
	height: auto;
	list-style:none;
	background-color: #c0c0c0;
	text-align: left;
	 padding: 0;
	 padding-bottom:0px; 
	 	 position: relative;
	 visibility: visible;
  border-left: 0px solid #C1361E;
  border-right: 0px solid #C1361E;
  border-top: 0px solid #c0c0c0;
  border-bottom: 0px solid #C1361E;
   margin-left:0px;
   margin-right:1px;
      margin-top:0px;
}
.meniuen li {  /*  float: left;  */ 
 width: 118px;
 padding: 2;
 background-color: #F4F4F4;
  border-left: 1px solid #C0C0C0;
  border-right: 1px solid #C0C0C0;
  border-top: 4px solid #FFFFFF;
  border-bottom: 1px solid #C0C0C0;
   margin-left:0px; 
    margin-bottom:0px;
	margin-top:0px;
}
.meniuen a{
 font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
 font-size: 11px;
 color: #0000ff;
 display: block;
 text-decoration: none;
 width: 110px;
 padding: 1px;
}
.meniuen a:hover{
  font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
  font-size: 11px;
  text-decoration: underline;
  color:#ff0000;
  width: 111px;
  list-style: none;
  background-color: #ffffff;
  text-align: left;
  padding: 1px;
	margin-left: 0px;
  border-left:2px solid #FF0000;
  border-right: 2px outset #f0f0f0;
}


.categoriia {
	font-family : Times, Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	width: 149px;
	height: auto;
	list-style:none;
	background-color: #c0c0c0;
	text-align: left;
	 padding: 0;
	 padding-bottom:0px;
	 position: relative;
	 visibility: visible;
  border-left: 0px solid #C1361E;
  border-right: 1px solid #C1361E;
  border-top: 0px solid #c0c0c0;
  border-bottom: 0px solid #C1361E;
   margin-left:0px;
   margin-right:1px;
      margin-top:0px;
}
.categoriia li{  /* float: left; */ 
 width: 147px;
 padding: 2;
 background-color: #F4F4F4;
  border-left: 1px solid #c0c0c0;
  border-right: 1px solid #c0c0c0;
  border-top: 4px solid #FFFFFF;
  border-bottom: 1px solid #C0C0C0;
   margin-left:0px; 
    margin-bottom:0px;
	margin-top:0px;
}
.categoriia a{
 font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
 font-size: 11px;
 color: #0000ff;
 display: block;
 text-decoration: none;
 width: 145px;
 padding: 1px;
}
.categoriia a:hover{
  font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
  font-size: 11px;
  text-decoration: underline;
  color:#ff0000;
  width: 145px;
  list-style: none;
  background-color: #ffffff;
  text-align: left;
  padding: 1px;
	margin-left: -1px;
  border-left:2px solid #FF0000;
  border-right: 4px outset #f9f0f9;
}

.anuntBlue {
  font-family: Arial, Verdana, sans-serif, Tahoma;
  font-size: 11px;
  font-weight: bold;
  color:#FFFFFF;
  background-color:#000067;
  text-align: center;
  vertical-align: middle;
  height: 21px;
  width: 100%;	
    border-top:4px solid #000067;
    border-bottom:0px solid #c0c0c0;
   margin-top:3px;
}


.menuen_ads {
	font-family : Times, Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	width: 147px;
	height: auto;
	list-style:none;
	background-color: #c0c0c0;
	text-align: left;
	 padding: 0;
	 padding-bottom:0px; 
	 visibility: visible;
  border-left: 0px solid #C1361E;
  border-right: 1px solid #C1361E;
  border-top: 0px solid #c0c0c0;
  border-bottom: 0px solid #C1361E;
   margin-left:0px;
   margin-right:1px;
      margin-top:0px;
}
.menuen_ads li{  /*  float: left;  */ 
 width: 148px;
 padding: 2;
 background-color: #F4F4F4;
  border-left: 1px solid #c0c0c0;
  border-right: 1px solid #c0c0c0;
  border-top: 4px solid #FFFFFF;
  border-bottom: 1px solid #C0C0C0;
   margin-left:0px; 
    margin-bottom:0px;
	margin-top:0px;
}
.menuen_ads a{
 font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
 font-size: 11px;
 color: #0000ff;
 display: block;
 text-decoration: none;
 width: 110px;
 padding: 1px;
}
.menuen_ads a:hover{
  font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
  font-size: 11px;
  text-decoration: underline;
  color:#ff0000;
  width: 141px;
  list-style: none;
  background-color: #ffffff;
  text-align: left;
  padding: 1px;
	margin-left: 0px;
  border-left:2px solid #FF0000;
  border-right: 3px outset #f0f0f0;
}
